[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#537387: apache2-mpm-prefork: DSO module pubcookie no longer compatible



On Tuesday 28 July 2009, Stefani Banerian wrote:
> I am wondering if the run failure should be reported upstream, as
> the changes needed to get pubcookie to work using apxs/libtool to
> compile and link pretty clearly would need some changes.

Yes, you may want to contact the mod_pubcookie author. The previous 
behaviour of apache was a bug on which mod_pubcookie should not 
depend.

Cheers,
Stefan




Reply to: